{
    "parent": "block/cube",
    "textures": {
        "particle": "exotelcraft:block/ruby_upgrading_table_front",
        "down": "block/oak_planks",
        "up": "exotelcraft:block/ruby_upgrading_table_top",
        "north": "exotelcraft:block/ruby_upgrading_table_front",
        "east": "exotelcraft:block/ruby_upgrading_table_side",
        "south": "exotelcraft:block/ruby_upgrading_table_front",
        "west": "exotelcraft:block/ruby_upgrading_table_side"
    }
}
